
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Density of States </H2></center>

<p>
<ol>
<li> Use the <b>Calculate -> CRYSTAL -> Properties -> Density of States</b>
     menu option to open the panel
     <br><br>
     <center><img src="../../../images/calcs/crystal/dos/panel.png"></center>
     <br>
</li>
<li> Choose the details of the calculation you want to run. Initially we will
     run a total density over the valence bands. Do this by clicking on
     the <b>Valence</b> button. (We have added a few extra bands, 4, by
     editing <b>End Band</b>, in order to show a few unoccupied bands.)
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/params.png">
     </center>
     <br>
</li>
<li> Click on the <b>Run</b> button to start the calculation.
</li>
<li> When you recover the job you should see an <i>Electronic Density of
     States</i> item listed in the data panel that is opened.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/data.png">
     </center>
     <br>
</li>
<li>
To view the results see <a href="../../data/plot.html"> Displaying a Graph.</a>
</li>
</li>
</ol>
</p>

<H4>Atom Projections</H4>

<p>
When you select the <b>Atom Projection</b> option in the radio buttons, the
following widgets appear at the bottom of the panel.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/atomproj.png">
     </center>
     <br>
To create an atom projection, click on the <b>New projection</b> button,
select the atom(s) to project on to in the viewer, and then click on <b>Accept
 Projection</b>. This will result in the projection being added to the list
widget
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/atomlist.png">
     </center>
     <br>
and the atom size being reduced in the view to show that a projection on this
atom already exists.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/atomview.png">
     </center>
     <br>
(The reduction in atom size and alternative means of controlling this feature
 are part of the <b>property methods</b> on the <b>Display -> Structure</b>
panel.) If the <b>all atoms</b> toggle is selected then the projection is
 applied to all atoms of the selected type, otherwise it applies to all
 symmetry copies of the selected atom.
</p>

<H4>Orbital Projections</H4>

<p>
The process for choosing an <b>Orbital Projection</b> is essentially the same
as that for an <b>Atom Projection</b>. In this case when you select the atom
for the projection you get a list of orbitals contained in the basis set for
that atom
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/orbbasic.png">
     </center>
     <br>
(left mouse button selects in the list, shift + left mouse selects the block
from the original selection to the current position and control + left mouse
can be used to select more than one separate entry.) If you select
the <b>expand state</b> toggle then you can select components of an orbital,
rather than all the components
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/orbcmpt.png">
     </center>
     <br>
If you select <b>expand atom</b> then each orbital is listed separately if
more than one atom is selected, allowing different orbitals on different atoms
to be part of the same projection.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/dos/orbatoms.png">
     </center>
     <br>
As with atom projections selecting <b>all atoms</b> projects on to the
selected orbital for all atoms of the type selected.
</p>

</BODY>
</HTML>
